/*文章页css*/
.position{padding:1rem 0;}
.art_title{line-height:3rem;text-align:center;font-size:2rem;color:#e10f0f;padding-bottom:1rem;font-weight:bold;}
.art_body{padding:1rem;}
.art_body p{line-height:2rem;font-size:1rem;}
.adv img{width:100%;}
.more_question{margin-top:1rem;}
.more_question h2{height:6.5rem;background:#833981;position:relative;}
.more_question h2 dl{width:15.9rem;height:3rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:8rem;text-align:center;top:2.5rem;}
.more_question h2 dl dt{position:absolute;width:12rem;height:3rem;top:-1.5rem;left:2rem;font-size:1.8rem;background:#833981;}
.more_question h2 dl dd{font-size:1rem;position:absolute;top:1rem;left:3.2rem;font-weight:500;}
.more_question ul{overflow:hidden;}
.more_question ul li{text-align:center;line-height:2.5rem;margin-top:0.5rem;overflow:hidden;}
.more_question ul li a{display:block;color:#fff;font-size:1rem;}
.more_question ul li .q1{background:#f99b9d;width:13.5rem;}
.more_question ul li .q2{background:#c591bf;width:16rem;}
.more_question ul li .q3{background:#f79752;width:16rem;}
.more_question ul li .q4{background:#b3d564;width:13.5rem;}
.more_question ul li .q5{background:#68b9b9;width:14.5rem;}
.more_question ul li .q6{background:#89abdb;width:15rem;;}
.more_question ul li .q7{background:#f99b9d;width:16.5rem;}
.more_question ul li .q8{background:#f79752;width:13rem;}
.more_question ul li .q9{background:#b3d564;width:11rem;}
.more_question ul li .q10{background:#68b9b9;width:18.5rem;}
.more_question ul li .q11{background:#eb4e54;width:16rem;}
.more_question ul li .q12{background:#f79752;width:13.5rem;}
.art_intro{margin-top:1rem;overflow:hidden;}
.art_intro h2{height:6.5rem;background:#833981;position:relative;}
.art_intro h2 dl{width:26rem;height:3rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:3rem;text-align:center;top:2.5rem;}
.art_intro h2 dl dt{position:absolute;width:24rem;height:3rem;top:-1.5rem;left:1rem;font-size:1.8rem;background:#833981;}
.art_intro h2 dl dd{font-size:1rem;position:absolute;top:1rem;left:2.5rem;font-weight:500;}
.art_intro em{margin-top:1rem;display:block;}
.art_intro em img{width:100%;}
.art_intro p{text-indent:2em;line-height:2rem;font-size:1.4rem;padding:1rem 1.2rem;}

/*文章页css结束*/